This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 419971 - HWCERT: RadiSys Corporation PFS-380 DPM3 [Goto Cert]
HWCERT: RadiSys Corporation PFS-380 DPM3
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Red Hat Hardware Certification
RadiSys Corporation
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-11 11:18 EST by David Barksdale
Modified: 2016-08-30 20:53 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-12 19:25:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 419971 None None None 2016-08-30 20:53 EDT

  None (edit)
Comment 9 QinXie 2007-12-12 19:17:31 EST
This system is only certified on 32 bit. FV will not be supported.

Note You need to log in before you can comment on or make changes to this bug.